Follow

Portal 5.3.0 Release Notes

Software Requirements

Supported Browsers

  • IE 7 and higher
  • Firefox 3.6 and higher
  • Google Chrome latest

Supported Operating Systems

  • Windows
  • Mac OS X

Other combinations of browsers and operating systems may be suitable for the Portal, but they have not been thoroughly tested. Some elements of the graphical interface may appear unusable or disproportionate in size in unsupported combinations of browsers and operating systems.

Nexthink Dependency Matrix

The Portal communicates with the Engine and, therefore, it depends on its version. The following dependency matrix applies:

  Engine 5.3 Engine 5.2 Engine 5.1
Portal 5.3 OK Not OK Not OK
Portal 5.2 Not OK OK Not OK
Portal 5.1 Not OK Not OK OK

What's New

New Features

  • Multiple platforms support.

Fixed Issues

Internal issues

    [PRT-3329] - When displaying details of the Inventory widget, sorting by "os version" yielded a wrong order of the results.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk